Sector Name: Trust & Company Managers - Bug #2024

Trusts-->Restrict Trust-->~ADDENDUM--->Qus.28-->system is allowing to save the form with

"INVALID" email
04/11/2022 04:30 PM - arti saraswat

Status: Closed Start date: 04/11/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->Restrict Trust-->ADDENDUM--->Qus.28-->system is allowing to save the form with "INVALID" email
History

#1 - 04/13/2022 11:17 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/14/2022 11:11 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
